Page MenuHomePhabricator

decom magnesium (data center)
Closed, ResolvedPublic

Description

server magnesium

eqiad row A, A4 @ 5

WMF3146, Purchase Date: 2011-01-27

has been shutdown and is removed from puppet, salt and icinga

it can be decom'ed physically. please do the remaining steps like wipe disk, deconfigure switch port, take out of rack, update racktables, recycle hardware,...

Related Objects

StatusAssignedTask
ResolvedCmjohnson
ResolvedDzahn
ResolvedDzahn
ResolvedDzahn
ResolvedRobH
ResolvedAklapper
ResolvedAklapper
ResolvedAklapper
ResolvedAklapper
ResolvedAklapper
DeclinedAklapper
ResolvedQgil
Resolvedchasemp
Resolvedchasemp
Resolvedchasemp
Resolvedchasemp
Resolvedchasemp
Resolvedchasemp
ResolvedQgil
Resolvedgpaumier
ResolvedAklapper
ResolvedDzahn
ResolvedDzahn
DeclinedNone
ResolvedRobH
DuplicateRobH
DeclinedRobH

Event Timeline

Dzahn created this task.Jun 4 2016, 12:58 AM
Restricted Application added a project: Operations. · View Herald TranscriptJun 4 2016, 12:58 AM
Restricted Application added subscribers: Zppix, Southparkfan. · View Herald Transcript
Dzahn added a comment.Jun 4 2016, 12:58 AM

public IP has been removed, mgmt IP is still there

Dzahn removed Dzahn as the assignee of this task.Jun 6 2016, 8:56 PM
Cmjohnson closed this task as Resolved.Mar 3 2017, 5:46 PM
Cmjohnson claimed this task.
Cmjohnson added a subscriber: Cmjohnson.

this has been wiped and removed from rack.